## indi-gpsnmea 0.2+20220129131520

=== debian/changelog ===
indi-gpsnmea (0.2+20220129131520-1) unstable; urgency=medium

  * build from indi-3rdparty git after release of version 1.9.4
  * build together with indi version 1.9.4

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 29 Jan 2022 13:56:12 +0000

indi-gpsnmea (0.2-2) unstable; urgency=medium

  * upload source
  * debian/control: move to debian-astro

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 19 Dec 2021 17:45:23 +0100

indi-gpsnmea (0.2-1) unstable; urgency=medium

  * initial version

 -- Thorsten Alteholz <debian@alteholz.de>  Fri, 17 Dec 2021 12:45:23 +0000
