## indi-gpsnmea 0.2+20220611125246

=== debian/changelog ===
indi-gpsnmea (0.2+20220611125246-1) unstable; urgency=medium

  * build version from git
  * based on indi-3rdparty release 1.9.6

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 11 Jun 2022 12:52:56 +0000
