=== debian/changelog ===
indi-gpsnmea (0.2+20221223114018-2) unstable; urgency=medium

  * add cmake4.patch (Closes: #1113023)
  * add debian/gbp.conf
  * add debian/salsa-ci.yml

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 27 Sep 2025 00:30:32 +0200

indi-gpsnmea (0.2+20221223114018-1) unstable; urgency=medium

  * build version from git
  * based on indi-3rdparty release 1.9.9
  * new upstream version 0.2

 -- Thorsten Alteholz <debian@alteholz.de>  Fri, 23 Dec 2022 11:41:32 +0000
