=== debian/control ===
Source: indi-gpsnmea
Section: science
Priority: optional
Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 13)
	, cmake
	, libindi-dev
	, libnova-dev
	, zlib1g-dev
Standards-Version: 4.6.0
Homepage: https://github.com/indilib/indi-3rdparty
Rules-Requires-Root: no
XS-Autobuild: yes
Vcs-Browser: https://salsa.debian.org/debian-astro-team/indi-gpsnmea
Vcs-Git: https://salsa.debian.org/debian-astro-team/indi-gpsnmea.git

Package: indi-gpsnmea
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: INDI driver for GPS NMEA streams
 This package contains an INDI driver for GPS NMEA streams.
 .
 This driver is compatible with any INDI client such as KStars or Xephem.
